/* "Comic Sans MS", cursive, sans-serif */

body
{
font-size:75%;
font-family:"Comic Sans MS", cursive, sans-serif;
background-color:#000000;
color:#ffd0a0;
}

h1 {font-size:200%;}{text-align:right;}
h2 {font-size:160%;}{text-align:right;}
h3 {font-size:130%;}{text-align:right;}
p {font-size:120%;}{text-align:right;}

a:link {color:#ffd0a0;text-decoration:none;}
a:hover {color:#ff0000;font-weight:bold;text-decoration:none;}
a:visited {color:#ffd0a0;text-decoration:none;}